Next-in-Thread Next Message

Sad Problem with Lucent PCI-PCMCIA-adapter 

Forum: PCMCIA Wireless Network Adapter Issues
Date: 2000, May 09
From: Tommy Svensson tommy23

I have much problem to get my Lucnet PCI-PCMCIA Adapter to work under Linux.

I have read articel on this maillinglistor which address this issue, but it didn't help. I have upgrade to the latest version of both Linux kernel 2.2.15 and PCMCIA utils (have test both with the beta in 3.1.15 and the realse 3.1.14). I have test with both Lucent Wavelan driver (version 6.00 and 6.01BETA) and also the Andy GPL driver, but nothing work.

It find the PCI-PCMCIA adapter it find the wavelan card and load the right driver but the driver complain about missing resources etc.

How do I fix this problem or should I use other PCMCIA adapters, which is no problem for ous to buy new. But we running homemaid software for remote-monitoring of weather-equiment.

Please help me!

//Tommy

Next-in-Thread Next Message

Messages Inline: 1 All Outline: 1 2 3

1. None Need a specific, detailed description of your problem by David Hinds, 2000, May 09

Add Message to: "Problem with Lucent PCI-PCMCIA-adapter"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10